/**
Theme Name: alpha-fm
Author: Professional Web Solutions
Author URI: https://professionalwebsolutions.com.au/
Description: Elegant theme custom build for Alpha-FM
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: alpha-fm
Template: astra
*/
/**general styling**/
/*header*/
.elementor.elementor-284.elementor-location-header {
    padding-top: 0;
    margin-bottom: -65px;
}
.header-title h1{
    border:2px solid #fff;
    border-right: 0;
    border-left:0;
    padding: 10px 20px !important;
    display: inline-block;
}
h2{
	line-height:1.2em !important;
}
.red-color{
    color:#EF4629;
}
/**footer**/
.fourth-widget .elementor-widget{
	margin-bottom:15px;
}

/**homepage**/
/*slider banner*/
.elementor-slide-heading {
    border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
    text-align: center;
    padding: 10px 20px;
    width: auto !important;
    display: inline-block;
}
.slider-btn{
    display: block;
    margin-top: 50px;
}
.slider-btn .slider-btn1{
    border:2px solid #e6381c;
    padding: 20px 30px;
    color:#fff;
    background:#e6381c;
    margin: auto 15px;
	font-size:24px;
}
.slider-btn .slider-btn1:hover{
    background:#171F45;
    border-color: #171F45;
}
.slider-btn .slider-btn2{
    border:2px solid #fff;
    padding: 20px 60px;
    color:#fff;
    margin: auto 15px;
	font-size:24px;
}
.slider-btn .slider-btn2:hover{
    background:#fff;
    color:#000;
}
/*sec4 hover box*/
.services-sublist{
    margin: 0 15px;
}
.cta-hover-box .elementor-cta__button {
    padding-left: 0 !important;
}
.cta-hover-box .elementor-cta:hover .elementor-cta__bg-overlay {
    background-color: 
    rgba(23, 31, 69, 0.5);
    opacity: 1;
}
.cta-hover-box .elementor-cta .elementor-cta__bg-overlay{background-position:bottom left;
    background-image: url(/wp-content/uploads/2019/12/alpha-fm-right-corner-icon.png);
opacity: 0;
background-size: 100px;
background-repeat: no-repeat;
}
.cta-hover-box h5 {background-color: #EF4629;
    padding: 10px 15px;
}
.cta-hover-box .elementor-cta__description{
    padding:15px 15px 0;
	margin-bottom: 0;
}
.cta-hover-box .elementor-cta__button-wrapper{
    margin: 0 15px 15px; 
}
/**tablet view**/
/* Set 3 columns on desktop */
.one-col {
    display: inline-block;
    position: relative;
    width: 33%;
}
/* Set 2 columns on tablet */
@media (max-width: 1024px) {
    .one-col {
    width: 49%;
    }
}
/* Set 1 columns on iPhone 5 */
@media (max-width: 320px) {
    .one-col {
    width: 100%;
    }
}
/* Set 1 columns on iPhone 6/7 */
@media (max-width: 375px) {
    .one-col {
    width: 100%;
    }
}
@media(max-width: 767px){
	.one-col.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section {
    width: 100%;
}
}

/*gallery*/
.elementor-127 .elementor-element.elementor-element-ae64a2f .elementor-gallery-item__content {
    transition-duration: 800ms;
}
.hp-gallery .elementor-gallery-item__content:hover {
    background-color: 
    rgba(23, 31, 69, 0.47058823529411764);
    opacity: 1;
}
.hp-gallery .elementor-gallery-item__content {
    background-image: url(/wp-content/uploads/2019/12/alpha-fm-right-corner-icon.png);
    background-repeat: no-repeat;
    background-size: 100px;
    background-position: bottom left;
    opacity: 0;
}
.project-box figure{margin-bottom:0 !important;}
.project-box h4{
    color:#fff !important;
    background-color: #EF4629;
    padding: 10px 15px;
    margin-top: 0;
    margin-bottom: 0;
}
.project-box .elementor-image-box-description{
    padding: 15px;
    border: 1px solid #000;
	border-radius: 0 0 10px 10px;
}
/*testimonial*/
.eicon-star{
    color:#ffd200 !important;
	font-size: 25px;
	margin-bottom: 15px;
}
.testimonial-slider .swiper-slide {
    background-image: url(/wp-content/uploads/2019/12/alpha-fm-right-corner-icon.png) !important;
    background-repeat: no-repeat;
    background-size: 100px;
    background-position: bottom left;
}

/*** News / Blog ***/
.blog aside {
    background-color: #171F45 !important;
}
.widget-title {
    color: #fff;
}
.blog #content {
    background-color: #fff;
}
.ast-separate-container .ast-article-post {
    background-color: #eee;
}
.blog aside {
    background-color: #eee;
    padding: 20px;
    margin-bottom: 20px;
}
/*** single post ***/
.single-post aside {
    background-color: #171F45;
    padding: 20px;
    margin-bottom: 20px;
}
.single-post #content{
	background-color: #fff;
}
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single, .ast-separate-container .comments-count-wrapper, .ast-separate-container .ast-comment-list li, .ast-separate-container .comment-respond{
	background-color: #eee;
	padding: 30px;
}

/**contact us**/
#gform_1 .ginput_container input, #gform_1 textarea {
    width: 100% !important;
    padding-left: 16px;
    padding-right: 32px;
	background-color:#eee;
	border-color:#ccc;
}
/***request a service***/
#gform_2 #input_2_1, #gform_2 #input_2_5 {
	width: 100%;
}
#gform_2 input, #gform_2 textarea, #gform_2 select {
	background-color: #eee;
	border: 1px solid #ccc;
}
#gform_2 #gform_fields_2 input, #gform_2 #gform_fields_2 textarea, #gform_2 #gform_fields_2 select {
    	background-color: #eee;
	border: 1px solid #ccc;
}
#gform_2 #gform_submit_button_2 {
    border: 0 !important;
    background-color: #EF4629 !important;
}
#gform_2 #gform_submit_button_2:hover {
    background-color: 
    #171f45 !important;
}
#ast-scroll-top {
	bottom: 100px;
}

/**Footer**/
#footer-contact-information .elementor-row .elementor-element-populated {
	padding: 0;
}

/**media query**/
@media (max-width: 767px){
	.phone-icon .elementor-button-text {
    display: none;
	}
	.phone-icon .elementor-button-icon.elementor-align-icon-left {
		margin-right: 0 !important;
	}
	.phone-icon .elementor-button-link {
		padding: 10px 12px !important;
	}
	.phone-icon .elementor-widget-container {
		margin-right: 0 !important;
	}
	#menu-item-70 {
    	display: block !important;
	}
	.slider-btn {
    	display: block;
		 margin-top: 25px;
		 height: auto;
	}
	.slider-btn .slider-btn2 {
		padding: 10px 60px;
    	margin: 10px 0px;
    	display: block;
	}
	.slider-btn .slider-btn1 {
		padding: 10px 10px;
    	margin: 10px 0px;
    	display: block;
	}
	.elementor-location-footer .elementor-icon-box-icon {
    	float: left;
	}
	.elementor-location-footer .elementor-icon-box-content {
    	margin-left: 30px;
	}
	.elementor-location-footer .fourth-widget .elementor-widget {
    	margin-bottom: 10px;
	}
	.elementor-location-footer nav .elementor-item {
    	padding-left: 0 !important;
	}
	.elementor-icon-box-icon {
    	width: 10%;
    	float: left;
    	padding-right: 20px;
	}
	#mobile-logo img {
		max-width: 189.2px;
		width: 100%;
	}	
	#mobile-logo .elementor-image {
		text-align: left;
		padding: 5px 0;
	}
	.elementor-359 .elementor-element.elementor-element-dddd4b6 {
		width: 10% !important;
	}	
	.elementor-359 .elementor-element.elementor-element-eaa962f {
		width: 90% !important;
	}	
	.elementor-359 .elementor-element.elementor-element-b2cda5f > .elementor-widget-container {
		margin: 0px 10px 0px 0px !important;
	}	
	.elementor-359 .elementor-element.elementor-element-b2cda5f a.elementor-button {
		padding: 10px 12px 10px !important;
	}
	.elementor-359 .elementor-element.elementor-element-7b89770 {
		width: 58% !important;
		float: left;
	}
	#footer-quick-links li, #footer-services li {
		display: inline-block;
		margin-right: 5px;
	}	
	#footer-contact-information section.elementor-element {
		width: calc(50%);
	}	
	#footer-quick-links li::after, #footer-services li::after {
		content: "●";
		position: absolute;
		top: 10px;
		right: 0;
		font-size: 14px;
	}	
	#footer-quick-links li:nth-last-of-type(1)::after, #footer-services li:nth-last-of-type(1)::after {
		display: none;
	}
}
@media (max-width: 568px){
	.elementor-359 .elementor-element.elementor-element-eaa962f {
		width: 80% !important;
	}
}
@media (max-width: 480px){
	.elementor-element-b2cda5f .elementor-button-text {
		font-size: 0;
	}
	.elementor-element-b2cda5f .elementor-align-icon-left {
		margin: 0 !important;
	}
	.elementor-element-4071e11 .elementor-widget-container {
		max-width: 250px;
		margin: 0 auto;
	}
	.elementor-element-01b52ca .elementor-column-wrap.elementor-element-populated {
		padding: 0 20px 20px !important;
	}
	#footer-contact-information section.elementor-element {
		width: calc(100%);
	}	
	#footer-quick-links li::after, #footer-services li::after {
		display: none;	
	}
}
